Subject: Ticket Assigned - Confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:19:54 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Confirmation User                    Hello Baby shop team           08:38 AM, 20th Feb                     User                    Apart from many complaints on email no one is resolving my issue so now trying here           08:39 AM, 20th Feb                     User                    I returned one item Avebt Feeder of SAR 62 of which I was told that the amount will be transferred to my credit but after 15 days when I didn't receive anything in my credit I emailed them they said it is transferred and in my credit do shopping thn you can use your credit and your case is closed bcz issue is resolved I believed okay and tried to order but there was nothing in my credit again I complained.to them but they did reply did many emails along with screenshots of my app shopping history and credit in my account.so kindly resolve my issue you can check my order history that
  when was my last order from babyshop or centere point and did I use any credit.The order I returned was my last order and I didn't shop again after that I am attaching pictures as well and you can also check my app and order history plus credit.           08:45 AM, 20th Feb                     User                             08:46 AM, 20th Feb                     User                             08:46 AM, 20th Feb                     User                             08:47 AM, 20th Feb                     User                             08:47 AM, 20th Feb                     User                             08:47 AM, 20th Feb                   Mazin                   Hi, Thank you for contacting us.           09:05 AM, 20th Feb                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           09:05 AM, 20th Feb                   Mazin                   As we have not received a response, this chat will be closed automatica
 lly. Please feel free to get in touch with us in case of any unanswered query.           09:07 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127388